@import url(http://fonts.googleapis.com/css?family=Merriweather:300,700); 
/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	overflow:hidden;
}
.iPhone-s {
	display:none;
}/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #305a4e url(../images/demo_02.jpg) top center no-repeat;
	font: .9em/150% Arial, Helvetica, sans-serif;
	color: #444444;
	margin:0;
}
sup {
	margin:0;
	padding:0;
	line-height:1em;
	font-size:.7em;
}
a {
	color: #b05036;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
.familybadge{
	width:150px;
	height:150px;
}
.familybadge a{
	width:100%;
	height:100%;
}
.familybadge:hover{
	box-shadow:2px 2px 14px #fff;
	width:155px;
	height:155px;
	font-size:21px;
	cursor:pointer;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}/* list */
ul, ol {
	margin: 1em 0 1.4em 0;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}/* headings */
h1 {
	line-height: 1.4em;
	font-size:1.5em;
	margin: 20px 0 .4em;
	font-family: 'Merriweather', sans-serif;
	font-weight:300;
}
h2 {
	line-height: 1.5em;
	font-family: 'Merriweather', sans-serif;
	font-weight:300;
	font-size: 1.2em;
	margin: .8em 0 1.4em 0;
	color:#005a82;
}
h3 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	font-family: 'Merriweather', sans-serif;
	font-weight:400;
}
h3 small {
	font: .81em/150% Arial, Helvetica, sans-serif;
}
h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
}
h1 strong, h2 strong, h3 strong, h4 strong {
	font-weight:700;
}
h1.massive {
	font-size: 2.8em;
	color: #1d9f96;
	padding-bottom:.2em;
	padding-top:1em;
}

h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 display: none;
}/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 980px;
	margin: 0 auto;
}
#contentwrap {
	overflow: visible;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	width:100%;
	float:left;
}/************************************************************************************
HEADER
*************************************************************************************/
#header {
	width:inherit;
	margin: 0 auto;
	padding:0;
	height:621px;
}/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav {
}
#main-nav ul {
	width:100%;
	overflow:hidden;
	margin:3em 0 2em -20px
}
#main-nav li {
 list-style: none;
	float: left;
	background: top left no-repeat;
	height: 120px;
	padding: 10px 0 0 116px;
	width:29%;
	cursor:pointer;
}
#main-nav li:hover {
	background-position:0 -137px;
}
#main-nav li h1 {
	font-size: 1.2em;
	margin:0;
	line-height:1.9em
}
#main-nav li p {
	font-size: .9em;
	line-height:1.4em
}
#main-nav li:nth-child(even) {
	margin-left: 26px;
}/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	margin: 0;
	padding: 0;
	float: left;
	width:100%;
	background-color:#f8f8f2;
}
#content article h1, #content article h2, #content article h3, #content article h4, #content article h5, #content article h6, #content article ol, #content article ul, #content article p {
	padding-left:40px;
	padding-right:40px;
}
#content article ol h1, #content article ul h1, #content article ol p, #content article ul p, #content article ol h2, #content article ul h2, #content article ol h3, #content article ul h3 {
	padding-left:0;
	padding-right:0;
}/* post */
.post {
	margin-bottom: 40px;
}
.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}/* post image */
.post-image {
	margin: 0 0 15px;
}
article.clear {
	clear:both !important;
}
#sidebar {
	width: 280px;
	float:right;
	background:url(../images/featherbrook2012_08.png) top center no-repeat;
	margin-top:-250px;
	overflow:hidden;
	clear:none;
}
#form {
	padding: 45px 40px 20px 25px;
}/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	margin: 20px 0 30px;
	padding: 0;
	width:inherit;
	overflow:hidden; /* rounded corner */
}
#footer a {
	color: #b68371;
}
#footer h3 {
	font-size:1.1em;
	text-align:center;
	line-height:4em;
}
#footer h2 {
	line-height: 1.8em;
	padding-top:.7em;
}
#footer div {
	color:#f8f8f2;
	font-size:.9em;
}
#disclaimer {
	clear: both;
	margin: auto 0;
	padding:40px 0;
	overflow:hidden;
}
#disclaimer p {
	font-size:10px;
	color:#859e98;
	text-align:center;
}
#disclaimer a {
	font-size:10px;
	color: #c6e5dd;
}/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
	zoom: 1;
}
a.showform {
	color:#c41f36;
	cursor:pointer;
}/* book button */
a.button {
	width: 259px;
	height: 46px;
	display: block;
	text-align: center;
	cursor:pointer;
	background-color: #bd1e34;
	background: rgb(100,16,28);
	background: -moz-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(100,16,28,1)), color-stop(100%, rgba(195,31,53,1)));
	background: -webkit-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -o-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -ms-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64101c', endColorstr='#c31f35', GradientType=0 );
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px; /* ie-css3 */
	behavior: url(../PIE.php);
	text-decoration:none;
	float:right;
	margin:0 0 0 0;
}/* arrow icon (span tag) */
a.button span {
	color: #ffffff;
	width:259px;
	height:39px;
	display:block;
	font-size:14px;
	background: url(../images/booktab_11.png) center 8px no-repeat;
}
a.button:hover {
	background: #bd1e34;
	text-decoration:underline;
}
#header img.gallery-mask {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
header#header h1, header#header h2, header#header h3 {
	padding-left:20px;
	padding-right:20px;
	margin:0;
	text-shadow:0 1px 0 #4b6689;
	color:#FFFFFF;
}
header#header h1 {
	font-size:1.85em;
	text-align:right;
	padding:1em 20px 0 0
}
header#header h2 {
	font-size:1.15em;
	text-align:right;
	padding:0 20px 0 0
}
header#header h3 {
	font-size:14px;
	line-height:2em;
	display:none;
}
header.content h1, header.content h2, header.content h3, header.content p {
	padding-left:40px;
	padding-right:40px;
	text-shadow:0 1px 0 #fff;
}
header.content h1 {
	font-size:2.8em;
	color:#1d9f96
}
header.content h1 small {
	font-size:.60em;
	line-height:.5em;
	padding-right:00px
}
header.content h2 {
	font-size:22px;
	color:#333;
	margin-top:360px;
}
header.content p {
	font-size:16px;
	color:#555;
	line-height:1.6em;
}
#content article.col-2 {background-color: #f8f8f2;
	/* border-top: 1px solid #e1e1cc;*/
	border-bottom: 1px solid #e1e1cc;
	background-image: url(../images/awards.jpg);
	background-position: left 110%;
	background-repeat: no-repeat;
	
	
	padding-top: 0;
	padding-bottom: 0;
	min-height: 400px;
	overflow: hidden;} 


#content article.col-2 div.cols {display:inline-block; float:left; overflow:hidden; width:50%; height:100%; min-height:400px; padding: 0px 0;}

#content article.col-2 div.cols img.builder { width:26%; height:auto; float:left;  margin: 0 7% 20px 0;}
#content article.col-2 div.cols img.builder:nth-child(3){ margin: 0 0 20px 0;}
#content article.col-2 h1 {
	line-height: 1.4em;
	font-size:1.5em;
	margin: 20px 0 .4em;
	font-family: 'Merriweather', sans-serif;
	font-weight:300;
} #content article.col-2 h1 small { line-height:1.3em; display:block; padding-top:8px; font-size:0.8em;}


#content article p, #content article h1, #content article h2, #content aicle h3 {
	text-shadow:0 1px 0 #fff;
}
#contentwrap header.park {
	background: url(../images/demo_03.jpg) left no-repeat;
}
#content article.apt {
	background: url(../images/gallery_03.jpg) 0 0 no-repeat;
}
#content article.map {
	background:#f8f8f2 url(../images/map2015.jpg) 0 00px no-repeat;
	margin-top:0px;
	padding:40px 0 0 0;
}
#content article.village {
	background-color:#e9eef4;
	background:#e9eef4 url(../images/village2015.jpg) 0 bottom no-repeat;
	padding-top:60px;
	padding-bottom:140px;
}
#content article.map h1 {
	display:block;
	padding:20px 0 430px 40px;
}
#content article.map div#enlargeMap {
	margin:0 0 60px 160px;
}
#content article.butterfly {
	background: url(../images/butterfly.jpg) 0 bottom no-repeat;
	margin:0px;
}

#content article.highbrook {
	background: url(../images/highbrook.jpg) 0 bottom no-repeat;
	margin:0px;
}

#content article.familyday{
	background:url(../images/familyday.jpg) right bottom no-repeat;
	margin:0px;
	background-color: #49582f;
}
#content article.firsthouse{
	background:url(../images/firsthome02.png) right no-repeat;
	margin:0px;
	background-color: #fbfbfb;
	background-position: 93% 0%;
  	background-size: 41%;
}

#open_space, #content #open_space.col-2 {
	 background-color:#ffffff;
	 background-image:url(../images/map-05.jpg);
	 background-position: top right;
	 background-repeat:no-repeat;
	 padding-top:15px;
	 }
#content #open_space.col-2 div.cols {
	width:70%;}
	
#content #open_space.col-2 div.cols img.builder { width:18%; height:auto; float:left;  margin: 0 7% 20px 0;}
#content #open_space.col-2 div.cols img.builder:nth-child(4){ margin: 0 0 20px 0;}


#content article.highbrook-01 .content {
	width:50%;
	float:left;
	margin-top: 1%; 
}

#content article.highbrook-01 .content-image{
	width:48%;
	float:left;

}
  img.highbrook-image{
 	max-width: 40% !important;
    height: auto;
    float: right;
    margin-right: 4%;
 }

.highbrook-01{
	padding:20px 0;
	background: rgba(169, 84, 63, 1);
	background: #a9543f;
	color:#ffffff;
}

.highbrook-01 .content a{
	color: #fcba63;
	text-shadow: 0 1px 0 #a15849;
	font: 1.2em/150% Arial, Helvetica, sans-serif;
}

#content article.highbrook-01 .content p, #content article.highbrook-01 .content h1 {
	text-shadow: 0 1px 0 #a15849;
}

#content article.highbrook-01 .content h1 {
	padding: 3% 8%;
}

#content article.butterfly div {
	padding: 0px 360px 30px 0;
}

.highbrook div {
	padding: 0px 420px 30px 0;
}

#content article.familyday div {
	padding: 0px 360px 30px 0;
	}
#content article.familyday p{
	color:#fff;
	text-shadow: 0 1px 0 #000;
}
#content article.familyday h1{
	color:#fff;
	text-shadow: 0 1px 0 #fff;
}
#content article.firsthouse div {
	padding: 0px 360px 30px 0;
	}
#content article.firsthouse p{	
	color:#fff;
	text-shadow: 0 1px 0 #000;
}
#content article.firsthouse h1{
	color:#fff;
	text-shadow: 0 1px 0 #000;
}
#content article#house_and_land {
	background:#e9eef4 url(../images/featherbrook_new_07.jpg) bottom left no-repeat;
	clear:both;
	padding-top:30px;
	padding-bottom:0px;
	min-height:500px;
}
div#fhb_box {
	width:92%;
	padding:30px 0 12px 0;
	margin:0 auto 00px auto;
	border:1px solid #dbe5f1;
	background:#f4f7fb url(../images/fhb_box_02.jpg) bottom right no-repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#content article.awards {
	background: url(../images/awards.jpg) right 60px no-repeat;
	padding:50px 0 0 0;
}
#content article.awards h2 {
	padding-right:380px;
	display:block;
}
#content article.open {
	background:#f7f7f1 url(../images/openspace_10.png) top right no-repeat;
	padding:60px 0 10px 0;
	margin: 60px 0 0 0;
	overflow:visible !important;
}
#gallery {
	position:absolute;
	top:0;
	z-index:-1;
	background: url(../images/gallery_03.jpg) top center no-repeat;
}
#gallery img {
	z-index:0;
}
ol.col {
list-style:none;
	clear:both;
}
ol.col li {
list-style:none;
	display:inline-block;
	width:30%;
	padding-right:40px;
	vertical-align:top
}
ol.col2 li {
	width:46%;
}
ol.col1 {
	float:left;
	width:57%;
	clear:none;
}
ol.col1 li {
	width:96%;
}
ol.col>:last-child {
	padding-right:0;
}
.left-caption {
	width:680px;
}
.right-caption {
	width:600px;
	padding-left:300px;
	text-align:right;
}
div.textblock {
	padding-bottom:40px;
}
div.lb-thumb {
	float:right;
	margin:0 0 0 0;
}
div.righttext div.lb-thumb {
	float:left;
	margin:0 0 0 0;
}
div.lb-thumb ul {
list-style:none;
	width:352px;
	margin:0;
	padding:0;
}
div.lb-thumb ul li {
list-style:none;
	display:inline-block;
}
div.lb-thumb ul li img {
	height:40px;
	width:60px;
}
div.lb-thumb ul>:first-child a {
	height:140px;
	width:252px; /* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:6px;
}
.iefix1 {
	height:140px;
	width:252px; /* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:6px;
}
div.lb-thumb ul>:first-child {
	margin-bottom:18px;
}
div.lb-thumb ul>:first-child img {
	height:140px;
	width:252px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.iefix2 {
	height:140px;
	width:252px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
div.lb-thumb ul>:nth-child(n+10) {
	display:none;
}
div.lb-thumb ul li a {
	display: block;
	border: 0;
	outline: none; /* rounded corner */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.lb-thumb ul li img {
	display: block;
	border: 0; /* rounded corner */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.lb-thumb ul li span {
	position:absolute;
	height:36px;
	width:36px;
	background:url(../images/tmb-plus.png) 0 0 no-repeat;
	margin:-158px 0 0 230px;
	z-index:0;
}
div.lb-thumb span {
	display:block;
	text-align:center;
}
ol#list {
	margin-top:30px;
	margin-bottom:0px;
}
div.bottomhalves {
	float:left;
	width:50%;
	text-align:left;
	height:315px;
	overflow:hidden;
}
div#loading {
	width:100%;
	height:100%;
	background: rgba(255,255,255,.8);
	z-index:998;
	position:fixed !important;
	display:block;
	top:0 !important;
	left:0 !important;
	bottom:0 !important;
	right:0 !important;
	overflow:hidden !important;
}
div#loaderInner {
	width:50px;
	height:50px;
	background: rgba(0,0,0,.8);
	z-index:999;
	position: relative;
	top:30%;
	margin:auto;
	-webkit-border-radius:8px;
	-moz-border-radius: px;
	border-radius: 8px; /* ie-css3 */
	behavior: url(../PIE.php);
}
div#loaderInner img {
	margin:0px;
	padding:14px;
}
div#loading h1 {
	width:300px;
	height:50px;
	z-index:999;
	position: relative;
	top:31%;
	margin:auto;
	text-align: center;
	font-size:18px;
}
ol.listtick {
	font-size:14px;
	list-style:none;
	font-weight:normal;
	color:#333;
	margin:0;
	padding:20px 0 0 0;
}
ol.listtick li {
	background: url(../images/tick.png) 0 0 no-repeat;
	margin:4px 0 0 0;
	display:inline-block;
	vertical-align:top;
}
ol.listtick p {
	font-weight:normal;
	margin:0 0 0 40px;
	color:#333;
	line-height:1.4em;
	padding-bottom:2em;
}
ol.listtick h3 {
	font-family: 'Merriweather', sans-serif;
	font-weight:400;
	margin:0 0 0 40px;
	padding-bottom:6px;
	font-size:17px;
}



/*price list for fam day*/
.list-group {
  padding-left: 0;
  margin-bottom: 0;
  list-style:none;
  margin-left:-20px;
}

#famDayBox {
	  background-color:#f0f0e5; border:1px solid #e1e1cc; 
	  padding-bottom:40px;width: 94%; 
margin: 0 auto;border-radius: 8px;}
#content article #famDayBox p, #content article #famDayBox h1, #content article #famDayBox h2,  #content article #famDayBox h3, #content article #famDayBox h4  {
	  padding-left: 4%;
padding-right: 3%;	  
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: transparent;
  border: 1px solid #000;
  border-left:none;
  border-right:none;
  font-size:14px;
  width:400px;
}

.list-group-item .badge  {
	
  background-color: #096;
  font-size: 14px;
  font-weight: normal;
  padding: 3px 14px;
  min-width:60px;
  color:#fff;
  float:right;
  }
  
.list-group-item .badgeRed  {
	
  background-color: #FF0918;
  font-size: 14px;
  font-weight: normal;
  padding: 3px 14px;
  min-width:30px;
  color:#fff;
  float:right;
  }

.park .boxRed  {
	
  background-color: #FF0918;
  font-size: 14px;
  font-weight: normal;
  padding: 3px 14px;
  min-width:30px;
  color:#fff;
  float:right;
  }


/***************************/
/***     NEW STYLES      ***/
/***************************/


.panel-body .container {
	width: auto ! important;
	max-width: none;
}
.panel-body {
	min-height: 160px;
	padding-bottom: 0;
}
.panel {
	background-color: #f8f8f2;
	border-color: #e8e8d8;
	box-shadow: none;
	border-radius: 0px;
}
.panel-footer {
	background-color: #f0f0e5;
	padding: 0px 15px;
	border-color: #e8e8d8;
}
.panel-heading table {
	float: right;
	margin-top: -15px;
}
.panel-heading table td {
	color: #fff;
}
.panel-title {
	color: #fff;
	font-size: 15px;
}
.panel {
	margin-bottom: 60px;
}
.panel .thumb {
	background-image: url(../listings/542/images/facade.jpg);
	background-size: cover;
	background-position: center;
	margin-top: -15px;
	margin-bottom: 15px;
}
.panel .thumb img {
	width: 100%;
	min-width: 100%;
	height: 250px;
}
.panel .btn, form .btn {
	color: #ffffff;
	background-color: #b05036;
	margin: 8px 0;
	text-transform: uppercase
}
form .btn {
	padding: 8px 4px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2892f+0,bc3226+100 */

	background: rgb(226,137,47); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(226,137,47,1) 0%, rgba(188,50,38,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(226,137,47,1)), color-stop(100%, rgba(188,50,38,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,137,47,1) 0%, rgba(188,50,38,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,137,47,1) 0%, rgba(188,50,38,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(226,137,47,1) 0%, rgba(188,50,38,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(226,137,47,1) 0%, rgba(188,50,38,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2892f', endColorstr='#bc3226', GradientType=0 ); /* IE6-9 */
}
form .btn:hover {
	color: #ffffff;
	background: #b05036;
}
form .btn span.glyphicons {
	margin-top: 2px;
}
.panel .btn:hover {
	background-color: #da9382;
}
.panel .btn .glyphicons {
	margin-top: 2px;
}
.panel p, .panel h1, .panel h2, .panel h3, .panel h4, .panel h5 {
	margin: 0 0 0.8em;
	margin-top: 0;
	margin-bottom: 0.8em;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.panel h2 {
	font-size: 16px;
}
.panel p.price {
	margin-bottom: 0;
	padding: 10px 10px;
	font-size: 14px;
	line-height: 20px;
	text-shadow: none !important;
}
.panel p.price strong {
	font-family: 'Merriweather', Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16px;
	padding-right: 10px;
}
.panel p.price span.icons {
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 0 6px;
	padding: 0;
	height: 26px;
	width: 48px;
	text-align: center;
	line-height: 26px;
	color: #8d8d81;
	background-color: #f8f8f2;
	border-radius: 4px;
}
.panel p.price span.icons .glyphicons {
	font-size: 16px;
	padding-right: 4px;
	margin-top: 4px;
}

.panel p.intro {
	min-height:44px;
	vertical-align:central;}

